.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document
{
width:100%;
}
#c389
{
padding:0;
} #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
padding: 0;  } #c590{max-width:1024px;margin:auto;} #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
padding: 0;  } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c642{max-width:1024px;margin: auto;padding:0;} #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } #c659.component_ContentDisplay_Content {
padding: 0;  } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c776{text-align:right;padding-right:0;}#c776 .plain_content a{font-size:16px;font-weight:700;} #c777.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
padding: 0;  } #c801.component_ContentDisplay_Content {
 } #c801{text-align:right;padding-right:0;}#c801 .plain_content a{font-size:16px;font-weight:700;} #c803.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
padding: 0;  } #c951.component_ContentDisplay_Content {
 } #c951{padding:0;} #c953.component_ContentDisplay_Content {
 } #c953
{
padding:0;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
 } #c502{padding:0;position:relative;}#c502 h1 {color: #FFF;font-size: 38px;margin: 0;}#c502 tr.r2 .component_ContentDisplay_Content {width: 80%;left: 10%;position: absolute;top: 50%;z-index: 150;margin-top: -47px;}@media screen and (max-width:740px){#c502 tr.r2 .component_ContentDisplay_Content {margin-top: -100px;}}@media screen and (max-width:600px){#c502 tr.r2 .component_ContentDisplay_Content {width: auto;position: static;margin-top: 0px;padding: 20px 14px;background: #FFF;}#c502 h1 {color: #252223;font-size: 24px;border-bottom: solid 2px #252223;padding-bottom: 15px;}} #c505.component_Layout_Table {
padding: 0px;  } #c505 .component_ContentDisplay_Content
{
padding:0;
}
#c505 h2
{
color:#FFF;
font-size:23px;
}
#c505 td.ltc
{
vertical-align:middle;
padding:19px 0 14px;
}
#c505
{
max-width:1024px;
margin:auto;
}
#c505 .plain_content a
{
font-weight:700;
}
@media screen and (max-width:1024px)
{
#c505 {
padding-left: 14px!important;
padding-right: 14px!important;
}
}
@media screen and (max-width:740px)
{
#c505 td.ltc {
padding: 0;
text-align: center;
}
#c505 {
padding-top: 14px!important;
padding-bottom: 14px!important;
background:#FFF;
}
#c505 h2 {
color: #252223;
}
}
@media screen and (max-width:400px)
{
#c505 .plain_content a {
font-size: 14px;
}
}
#c530.component_Layout_Table {
 } #c530
{
background:#FFF; padding:45px 10px 57px;
}
#c530 .component_ContentDisplay_Content
{
padding:0;
}
@media screen and (max-width:740px)
{
#c530 {
padding: 28px 10px 23px;
}
} #c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
 } #c538
{
background:#1E1E1E;
padding:35px 10px;
}
@media screen and (max-width:740px)
{
#c538 {
padding: 0;
}
}
#c539.component_Layout_Table {
 } #c539
{
max-width:1024px;
padding:57px 0 0 0;
margin:auto;
}
#c539 .component_ContentDisplay_Content
{
padding:0;
}
#c539 td.ltc
{
text-align:center;
}
#c539 h3 {
color: #FFF;
font-size: 21px;
margin: 15px 0 18px;
}
#c539 .plain_content {
color: #FFFFFF;
}
@media screen and (max-width:740px)
{
#c539 {
padding: 26px 0 0 0;
}
#c539 td.ltc {
padding-bottom: 28px;
}
#c539 .component_ContentDisplay_Content
{
max-width:70%;
margin:auto;
}
}
@media screen and (max-width:400px)
{
#c539 .component_ContentDisplay_Content {
max-width: 100%;
}
#c539 h3 {
font-size: 18px;
}
} #c540.component_Layout_Table {
 } #c540 { background:#1E1E1E;
padding:70px 0;
}
#c540 h2 {
color: #FFF;
font-size: 30px;
margin: 0;
}
@media screen and (max-width:1024px)
{
#c540 {
padding: 30px 14px;
}
}
@media screen and (max-width:400px)
{
#c540 h2 {
font-size: 24px;
}
} #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
padding: 0px;  } #c547{max-width:1024px;margin:auto;}#c547 tr.r1 td.ltc{padding-bottom:22px;}#c547 tr.r3 td.ltc{padding-top:12px;}#c547 h3{color:#FFF;font-size:23px;}@media screen and (max-width:960px){#c547 h3 {color: #1E1E1E;text-align: center;}#c547 tr.r1 td.ltc{text-align: center;}} #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
 } #c550{background:url('/site/stratawelders/images/basic_theme/strata_bg.jpg') no-repeat 0 0;padding:50px 14px;}@media screen and (max-width:960px){#c550 {background: #FFF;padding: 18px 0;}} #c553.component_Layout_Table {
padding: 0px;  } #c553
{
max-width:1024px;
margin:auto;
}
#c553 h3 {
color: #FFF;
font-size: 22px;
margin:0;
}
#c553 h4 {
color: #FFF;
font-size: 22px;
margin:0;
}
#c553 {
padding: 28px 14px 0!important; }
@media screen and (max-width:740px)
{
#c553 td.ltc
{
text-align:center;
}
#c553 td.c2 { padding-top:20px;}
#c553 {
padding: 28px 14px!important; }
}
#c554.component_Layout_Table {
 } #c554 td.ltc{background:#FFF;padding:3px;}#c554 .component_ContentDisplay_Content{border:solid 1px #E6E6E6;padding:0;}#c554 .plain_content{padding:0;max-width:390px;margin:auto;}#c554{padding:0px 0px 51px;max-width:1024px;margin:auto;}#c554 td h4{font-size:18px;}#c554 .plain_content td{height: 230px!important;}@media screen and (max-width:1024px){#c554 {padding: 0px 14px 33px;}}@media screen and (max-width:740px){#c554 {padding: 0px 14px 33px;background: #FFF;}#c554 td.c_space{ display:none;}}@media screen and (max-width:400px){#c554 .component_ContentDisplay_Content {border: none;}} #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
 } #c566
{
background:#B8B8B8 url('/site/stratawelders/images/basic_theme/store_bg.jpg') no-repeat scroll left top;
padding:173px 0 148px;
}
#c566 h3 {
font-size: 21px;
margin:0 0 14px;
}
@media screen and (max-width:1024px)
{
#c566 {
padding: 173px 14px 148px;
background-position: center top;
}
}
@media screen and (max-width:740px)
{
#c566 {
padding: 82px 14px;
background: #B8B8B8 url('/site/stratawelders/images/basic_theme/logo_responsive2.gif') no-repeat scroll center center;
}
#c566 td.ltc {
text-align: center;
}
}
@media screen and (max-width:320px)
{
#c566 {
background-size: 90%!important;
}
}
#c567.component_Layout_Table {
padding: 0px;  } #c567
{
max-width:1024px;
margin:auto;
}
#c567 .component_ContentDisplay_Content
{
padding:0;
}
#c567 td.c1 .component_ContentDisplay_Content
{
background:url('/site/stratawelders/images/basic_theme/quote.png') no-repeat left top;
padding-top:12px;
}
#c567 ul { margin:0;
padding:0;
}
#c567 ul li { margin:0;
padding:0;
background:none;
display:inline-block;
width:49%;
}
#c567 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:740px)
{
#c567 td.c1 .component_ContentDisplay_Content {
background-position: center top;
}
#c567 td.ltc {
text-align: center;
}
#c567 td.c2 {
padding-top: 23px;
}
}
@media screen and (max-width:400px)
{
#c567 ul li {
display: block;
width: 100%;
margin-top: 20px;
}
}
#c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c772.component_Layout_Table {
 } #c772 { padding:30px 0 40px;
border-bottom:solid 2px #E5E5E5;
}
#c772
{
max-width:1024px;
margin:auto;
}
@media screen and (max-width:1024px)
{
#c772 {
padding: 0px;
}
}
@media screen and (max-width:740px)
{
#c772 {
border-bottom: none;
}
} #c802.component_Layout_Table {
padding: 0px;  } #c802{max-width:1024px;margin:auto;}#c802 h3 {color: #FFF;font-size: 22px;margin:0;}#c802 h4 {color: #FFF;font-size: 22px;margin:0;}#c802 {padding: 28px 14px 0!important; }@media screen and (max-width:740px){#c802 td.ltc{text-align:center;}#c802 td.c2 { padding-top:20px;}#c802 {padding: 28px 14px!important; }}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:164px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/stratawelders/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stratawelders/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stratawelders/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/stratawelders/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/stratawelders/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:164px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/stratawelders/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stratawelders/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stratawelders/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {
width: 57px!important;
height: 57px!important;
}
.component_ContentDisplay_ScrollingBanner2 .ws_bullets
{
top: auto!important;
left: 0;
bottom: 10px;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
#c757.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {
width: 57px!important;
height: 57px!important;
}
.component_ContentDisplay_ScrollingBanner2 .ws_bullets
{
top: auto!important;
left: 0;
bottom: 10px;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:164px;
width:164px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } .featprod div.featprod_wrapper
{
position:relative;
border:solid 1px #CCCCCC;
padding:17px 10px 15px;
}
.featprod div.feat_more {
position: absolute;
bottom: 5px;
right: 7px;
left: auto;
}
div.featprod_wrapper div {
text-align: left;
}
.featprod div.feat_title {
padding-top: 8px;
height:43px!important;
}
.featprod div.feat_title a h4
{
color:#191F1F!important;
text-transform:uppercase;
font-size:15px;
}
div.feat_price {
height:25px!important;
}
div.feat_price span
{
font:21px Roboto Condensed;
}
.featprod
{
background:#FFF;
padding:4px;
width: 230px!important; max-width: 230px!important;
margin-right: auto!important;
}
@media screen and (max-width:960px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%!important;
max-width: 48%!important;
display: inline-block!important;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 230px!important;
margin:0 auto!important;
}
}
@media screen and (max-width:740px)
{
.featprod div.feat_title {
height: 70px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:230px!important;
max-width: 230px!important;
margin: auto;
display: block!important;
}
} #c773.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod div.featprod_wrapper
{
position:relative;
border:solid 1px #CCCCCC;
padding:17px 10px 15px;
}
.featprod div.feat_more {
position: absolute;
bottom: 5px;
right: 7px;
left: auto;
}
div.featprod_wrapper div {
text-align: left;
}
.featprod div.feat_title {
padding-top: 8px;
height:43px!important;
}
.featprod div.feat_title a h4
{
color:#191F1F!important;
text-transform:uppercase;
font-size:15px;
}
div.feat_price {
height:25px!important;
}
div.feat_price span
{
font:21px Roboto Condensed;
}
.featprod
{
background:#FFF;
padding:4px;
width: 230px!important; max-width: 230px!important;
margin-right: auto!important;
}
@media screen and (max-width:960px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%!important;
max-width: 48%!important;
display: inline-block!important;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 230px!important;
margin:0 auto!important;
}
}
@media screen and (max-width:740px)
{
.featprod div.feat_title {
height: 70px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:230px!important;
max-width: 230px!important;
margin: auto;
display: block!important;
}
} #c800.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod div.featprod_wrapper
{
position:relative;
border:solid 1px #CCCCCC;
padding:17px 10px 15px;
}
.featprod div.feat_more {
position: absolute;
bottom: 5px;
right: 7px;
left: auto;
}
div.featprod_wrapper div {
text-align: left;
}
.featprod div.feat_title {
padding-top: 8px;
height:43px!important;
}
.featprod div.feat_title a h4
{
color:#191F1F!important;
text-transform:uppercase;
font-size:15px;
}
div.feat_price {
height:25px!important;
}
div.feat_price span
{
font:21px Roboto Condensed;
}
.featprod
{
background:#FFF;
padding:4px;
width: 230px!important; max-width: 230px!important;
margin-right: auto!important;
}
@media screen and (max-width:960px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%!important;
max-width: 48%!important;
display: inline-block!important;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 230px!important;
margin:0 auto!important;
}
}
@media screen and (max-width:740px)
{
.featprod div.feat_title {
height: 70px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:230px!important;
max-width: 230px!important;
margin: auto;
display: block!important;
}
} 
